gnustep-dev
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: gmodel loading appears to be broken


From: Yavor Doganov
Subject: Re: gmodel loading appears to be broken
Date: Sun, 29 Aug 2010 15:21:14 +0300
User-agent: Wanderlust/2.15.5 (Almost Unreal) SEMI/1.14.6 (Maruoka) FLIM/1.14.9 (Goj┼Ź) APEL/10.7 Emacs/23.2 (i486-pc-linux-gnu) MULE/6.0 (HANACHIRUSATO)

Fred Kiefer wrote:
> Am 29.08.2010 11:13, schrieb Yavor Doganov:
> > But if you want the fix included in 0.18.1, it has to be
> > ABI-compatible with 0.18.0 according to the GNUstep release policy...
> 
> This change definitely is ABI compatible.

Yes, I meant to say "...if you want a clean fix included in 0.18.1, it
has to be ABI-compatible...".  Sorry for being unclear.

> > Perhaps this is a strong indication that GModel should be completely
> > deprecated in 0.20.
> 
> Maybe. We need to think about that. GNUstep is very reluctant to
> deprecate anything. Maybe to reluctant...

I see.  Your call to make in any case.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]